.container {
  position: relative;
  width: 480px;
  margin-top: 30px;
  padding: 15px 0 15px 22px;
  background-color: #fff;
  height: 50px;
  border-radius: 20px;
  overflow: hidden;
}
.container::after {
  content: "";
  position: absolute;
  background-color: #9dece2;
  width: 141px;
  height: 141px;
  top: -45px;
  right: -2px;
  border-radius: 100%;
}
.container p {
  font-family: Roboto;
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
}

.container_price {
  position: absolute;
  right: 153px;
  top: 14px;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 400;
  line-height: 21px;
  letter-spacing: 0em;
  text-align: left;
  color: #909090;
}

.container_control {
  z-index: 10;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  position: absolute;
  right: 25px;
  top: 16px;
  max-width: 90px;
  min-width: 90px;
  font-family: Roboto;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
}
.container_control img {
  cursor: pointer;
}

/*# sourceMappingURL=index.module.css.map */
